/*body
{
	background-position: center top;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#e5e7eb;
	text-align: center;
}*/
#preview
{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
}
.next_previous_link
{
    text-align:center;
    color:#828282;
    font-weight:normal;
    padding-top:20px;
    padding-bottom:10px;
    font-size:small;
    height:30px;
}
.next_previous_link a
{
    border:1px solid #94C2DF;
    padding:5px;
    font: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
    color:#828282;
    font-weight:normal;
    text-decoration:none;
}
.next_previous_link .showall
{
	width:129px;
	height:29px;
    background-image:url(../images/article/post-comments.jpg);
	background-repeat:no-repeat;
	margin:8px 0px 0px 100px;
	padding:0px 0px 0px 0px;
	font-size:13px;
	font-weight:bold;
	color:#fff;	
	border-style:none;	
	cursor:pointer;
	background-color:Transparent;
}
img
{
    border-style:none;
}
h1, h2, h3
{   
    border: 0 none;
    margin: 0;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
    padding: 0;
}

.clear
{
	clear:both;
}
.Warning
{
    font-size: 10px;
    color: Red;
}
.MainDiv
{
	width:920px;
	margin-left:auto;
	margin-right:auto;	
	text-align: left;
	padding-top: 20px;
	
}

.MainDiv .LeftSection
{
	width: 640px;
	background-color:#FFF;
	float:left;	
}

.MainDiv .LeftSection .Content
{
	
}

.MainDiv .LeftSection .Content .Title
{	
	font-size: 24px;
	color:#FFF;
	background-color:#B50000;
	font-weight:bold;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-image:url(../images/red/title-bg.jpg);
	background-repeat:repeat-x;
}
.MainDiv .LeftSection .Content .Title h1
{
	font-size: 24px;
	color:#FFF;
	font-weight:bold;	
}

.MainDiv .LeftSection .Content .Title a
{	
	background-color:#646464;
	font-size: 24px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}

.MainDiv .LeftSection .Content .Title a:hover
{	
	background-color:#646464;
	font-size: 24px;
	color:#FFF;
	font-weight:bold;
	text-decoration:underline;
}

.MainDiv .LeftSection .Content .Attributes
{		
	padding-top:15px;
	padding-bottom:15px;
}

.MainDiv .LeftSection .Content .Attributes .Left 
{	
	float:left;	
	padding-left:10px;
}

.MainDiv .LeftSection .Content .Attributes .Left .LikeDislike
{	
	width:83px;
	height:99px;	
	background-image:url(../images/article/likedislike.jpg);
    background-repeat:no-repeat;	
}
.MainDiv .LeftSection .Content .Attributes .Left .LikeDislike-disabled
{	
	width:83px;
	height:99px;	
	background-image:url(../images/article/likedislike-disabled.jpg);
    background-repeat:no-repeat;	
}

    .MainDiv .LeftSection .Content .Attributes .Left .LikeDislike .Like
    {
	    font-size:13px;
	    color:#FFF;
	    text-align:center;
	    padding: 5px 0px 0px 0px;
    }

    .MainDiv .LeftSection .Content .Attributes .Left .LikeDislike .Like a
    {
	    font-size:13px;
	    color:#FFF;
	    text-decoration:none;
    }

    .MainDiv .LeftSection .Content .Attributes .Left .LikeDislike .Like a:hover
    {
	    font-size:13px;
	    color:#FFF;
	    text-decoration:underline;
    }

    .MainDiv .LeftSection .Content .Attributes .Left .LikeDislike .Count
    {
	    font-size:35px;
	    font-weight:bold;
	    color:#017AC3;
	    text-align:center;
        padding:4px 0px 0px 0px;	
    }

    .MainDiv .LeftSection .Content .Attributes .Left .LikeDislike .CountDislike
    {
	    font-size:12px;
	    font-weight:bold;
	    color:Red;
	    text-align:center;
        padding:4px 0px 0px 0px;	
    }

    .MainDiv .LeftSection .Content .Attributes .Left .LikeDislike .Dislike
    {
	    font-size:13px;
	    color:#FFF;
	    text-align:center;
	    padding: 5px 0px 0px 0px;
    }

    .MainDiv .LeftSection .Content .Attributes .Left .LikeDislike .Dislike a
    {
	    font-size:13px;
	    color:#FFF;
	    text-decoration:none;
    }

    .MainDiv .LeftSection .Content .Attributes .Left .LikeDislike .Dislike a:hover
    {
	    font-size:13px;
	    color:#FFF;
	    text-decoration:underline;
    }
    /* Disabled Styles    */
    .MainDiv .LeftSection .Content .Attributes .Left .LikeDislike-disabled .Like
    {
	    font-size:13px;
	    color:#FFF;
	    text-align:center;
	    padding: 5px 0px 0px 0px;
    }

    .MainDiv .LeftSection .Content .Attributes .Left .LikeDislike-disabled .Count
    {
	    font-size:35px;
	    font-weight:bold;
	    color:#017AC3;
	    text-align:center;
        padding:4px 0px 0px 0px;	
    }

    .MainDiv .LeftSection .Content .Attributes .Left .LikeDislike-disabled .CountDislike
    {
	    font-size:12px;
	    font-weight:bold;
	    color:Red;
	    text-align:center;
        padding:4px 0px 0px 0px;	
    }

    .MainDiv .LeftSection .Content .Attributes .Left .LikeDislike-disabled .Dislike
    {
	    font-size:13px;
	    color:#FFF;
	    text-align:center;
	    padding: 5px 0px 0px 0px;
    }

.MainDiv .LeftSection .Content .Attributes .Info
{
	float:left;	
	width:520px;
	padding-top: 2px;
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection
{
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Left 
{
	padding-left: 10px;
	float:left;
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Left .Line
{	
	padding-bottom: 5px;
	font-size:14px;
	color:#858585;		
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Left .Line .PostedDate
{	
	padding-right:10px;
	color:#017ac3;
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Left .Line .PostedBy
{
	color:#017ac3;
	font-weight:bold;
	padding-left:5px;
	text-decoration:underline;
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Left .Line .PostedBy a
{
	color:#017ac3;
	text-decoration:underline;
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Left .Line .Pageviews
{	
	padding-right:10px;
	color:#303030;
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Left .Line .Rating
{
	color:#303030;	
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Left .Line .StarRating
{
	
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Left .Line .VoteCount
{
	color:#303030;
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Right .FontSize
{
	font-size:12px;
	color:#3b6a92;
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Right 
{
	float:right;
	padding-right:0px;
}


.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Right .CommentsCount
{
	width:149px;
	height:38px;
	background-image:url(../images/article/2.jpg);
	background-repeat:no-repeat;
	padding-top:8px;		
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Right .CommentsCount .CommentCountText
{
	font-size:16px;
	color:#fff;	
	padding-left: 50px;	
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Right .CommentsCount .CommentCountText a
{
	font-size:16px;
	color:#fff;	
	text-decoration: none;
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Right .CommentsCount .CommentCountText a:visit
{
	font-size:16px;
	color:#fff;	
	text-decoration: none;
}

.MainDiv .LeftSection .Content .Attributes .Info .VerticalSection .Right .CommentsCount .CommentCountText a:hover
{
	font-size:16px;
	color:#fff;	
	text-decoration: underline;
}


.MainDiv .LeftSection .Content .Attributes .Info .GrayLine
{
    width:500px;
	height:1px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
}

.MainDiv .LeftSection .Content .Summary
{
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	line-height:20px;
	font-size: 15px;
	color:#303030;
	line-height:20px;
}

.MainDiv .LeftSection .Content .Summary a, .Summery a
{
	color:#017AC3;
	text-decoration:none;
}
.MainDiv .LeftSection .Content .Summary a:hover, .Summery a:hover
{
	text-decoration:underline;
}

.MainDiv .LeftSection .Content .divSuggestLink
{
	color:White;
	font-size:18px;
	padding:5px 0px 5px 20px;
	background-color:#EF7D2A;
}
.MainDiv .LeftSection .Content .divSuggestLink a
{
	color:#0066AE;
	font-size:18px;
	text-decoration:none;
}
.MainDiv .LeftSection .Content .divSuggestLink a:hover
{
	color:#0066AE;
	font-size:18px;
	text-decoration:underline;
}
.MainDiv .LeftSection .Content .Conclusion
{
	padding-left: 50px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom:25px;
	line-height:20px;
	font-size: 12px;
	color:#303030;
	line-height:20px;
	clear:both;
}
.MainDiv .LeftSection .Content .ImageBox
{
    padding-right:10px;
    float:left;
}

.MainDiv .LeftSection .Content .ImageBorder
{ 
    padding:5px 5px 5px 5px;
    background-color:#DEE1E6;
    border:1px solid #CDCFD4;	
}

.MainDiv .LeftSection .Content .Steps
{
	padding-top:20px;	
}

.MainDiv .LeftSection .Content .Steps .stepBox
		{
			padding-bottom:30px;
			margin-left:auto;
			margin-right:auto;
			width:620px;
									
		}
		
			.MainDiv .LeftSection .Content .Steps .stepBox .stepNr
			{
				width:39px;
				height:32px;
				background:url(../images/article/step-bg.jpg) top center no-repeat;				
				color:white;
				line-height:32px;
				text-align:center;
				font-family:Arial, Helvetica, sans-serif;
				float:left;
				margin-top:5px;
			}
			
			.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBox
			{
				width:565px;
				float:left;
				padding-left:27px;
			}
			
				.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBox .contentDiv
				{
					background-color:white;
					
					
				}			
				
				
				.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBox .contentDiv .ImageBox
				{
				    padding-right:10px;
				    padding-bottom: 10px;
				    float:left;
				}

				.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBox .contentDiv .ImageBox .ImageBorder
				{ 
				    padding:5px 5px 5px 5px;
				    background-color:#DEE1E6;
				    border:1px solid #CDCFD4;	
				}
				
					.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBox .contentDiv .stepHeading
					{
						padding:10px;
						height:15px;
						background-color:#0869A6;
						color:#FFFFFF;
					}
					
					.MainDiv .LeftSection .Content .Steps .stepBox .h2Class
					{					
						float:left;
						color:#FFFFFF;
						font-size:16px;
						font-weight:bold;
						margin-top:10px;
						margin-left:10px;
					}
					.MainDiv .LeftSection .Content .Steps .stepBox .h2Class2
					{					
						float:left;
						color:#FFFFFF;
						font-size:16px;
						font-weight:bold;
						margin-top:10px;
						margin-left:0px;
					}
					
					.MainDiv .LeftSection .Content .Steps .stepBox h2
					{					
						float:left;
						color:#FFFFFF;
						font-size:16px;
						font-weight:bold;
					}
					
					.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBox .contentDiv .stepHeading .txt
					{						
						float:left;
						color:#FFFFFF;
						font-size:16px;
						font-weight:bold;
						width: 560px;
					}
					
					.MainDiv .LeftSection .Content .Steps .stepBox .right
					{						
						float:right;
						padding-right:10px;
					}

					.MainDiv .LeftSection .Content .Steps .stepBox .right .text
					{
						font-size:12px;
						font-weight:bold;
						color:#424242;			
						float:left;
					}

					.MainDiv .LeftSection .Content .Steps .stepBox .right .icon
					{
						width:16px;
						height:16px;
						float:left;
						padding-left:10px;
					}
					
					.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBox .contentDiv .txtDiv
					{
						font-size:15px;											
						line-height:17px;
						color:#666;
						padding:10px;
						float:none;
						clear:both;	
						width:545px;
	                    background-color:#FFFFFF;
																						
					}
					.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBox .contentDiv .txtDivStill
					{
						font-size:14px;	
						background-color:White;										
						line-height:17px;
						color:#666;
						padding:10px;												
					}
					.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBox .contentDiv .txtDivStill .stillBorders
					{
						padding:10px 10px 10px 10px;
	                    background-color:#E3E3E3;
	                    border:1px solid #D2D2D2;						
					}
					.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBox .contentDiv .txtDivStill .ImgTxt
					{
						padding:10px 0px 0px 0px;
	                    font-size:12px;
	                    color:#6B6B6B;
	                    float:right;						
					}
					.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBox .contentDiv .txtDivStill .ImgTxt a
					{
					    text-decoration:none;
					    color:#6B6B6B;						
					}	
					.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBox .contentDiv .txtDivStill .ImgTxt a:hover
					{
					    text-decoration:underline;
					    color:#6B6B6B;						
					}	
					.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBox .contentDiv .txtDivStill .Summery
                    {
                        margin-top:10px;
	                    font-size:15px;
	                    color:#303030;
	                    line-height:20px;
                    }
    .MainDiv .LeftSection .Content .Steps .stepBox .stepContentBoxStill
    {
        
        width:618px;
	    background-color:#FFFFFF;
    }
        .MainDiv .LeftSection .Content .Steps .stepBox .stepContentBoxStill .stepTitle
        {
	        font-size:16px;
	        font-weight:bold;
	        float:left;
	        width:620px;
	        
	        padding:0px;
			height:35px;
			background-color:#EF7D2A;
			color:#FFFFFF;
			margin-bottom:10px;
			margin-left:0px;
        }
        .MainDiv .LeftSection .Content .Steps .stepBox .stepContentBoxStill .Borders
        {	
	        background-color:#FFFFFF;
	        text-align:center; 
	        clear:both;  
        }
        .MainDiv .LeftSection .Content .Steps .stepBox .stepContentBoxStill .Borders .Img
        {
            background-color:#FFFFFF;
	        text-align:center; 
	          
        }
        .MainDiv .LeftSection .Content .Steps .stepBox .stepContentBoxStill .Borders .Img img
        {
            padding:10px 10px 10px 10px;
	        background-color:#E3E3E3;
	        border:1px solid #D2D2D2;	          
        }
        
        .MainDiv .LeftSection .Content .Steps .stepBox .stepContentBoxStill .stepTitle .right
					{						
						float:right;						
					}
		.MainDiv .LeftSection .Content .Steps .stepBox .stepContentBoxStill .stepTitle .right .text
					{
						font-size:12px;
						font-weight:bold;
						color:#424242;			
						float:left;
					}
	    .MainDiv .LeftSection .Content .Steps .stepBox .stepContentBoxStill .stepTitle .right .icon
					{
						width:16px;
						height:16px;
						float:left;
						padding-left:10px;
					} 
	    .MainDiv .LeftSection .Content .Steps .stepBox .stepContentBoxStill .Borders .Img .ImgTxt
					{
						padding:10px 30px 0px 0px;
	                    font-size:12px;
	                    color:#6B6B6B;
	                    float:right;						
					}
        .MainDiv .LeftSection .Content .Steps .stepBox .stepContentBoxStill .Borders .Img .ImgTxt a
					{
					    text-decoration:none;
					    color:#6B6B6B;						
					}
	     .MainDiv .LeftSection .Content .Steps .stepBox .stepContentBoxStill .Borders .Img .ImgTxt a:hover
					{
					    text-decoration:underline;
					    color:#6B6B6B;						
					}		
		 .MainDiv .LeftSection .Content .Steps .stepBox .stepContentBoxStill .Summery
                    {
                        margin-top:10px;
	                    font-size:15px;
	                    color:#303030;
	                    line-height:20px;
                    }		
					
.MainDiv .LeftSection .Content .RateArticle
{
	padding:0px 20px 10px 15px;
}


.MainDiv .LeftSection .Content .RateArticle .Box
{
padding:8px 10px 8px 10px;
background:#EDEDED;
border:1px solid #D2D2D2;

}

.MainDiv .LeftSection .Content .RateArticle .Box .Section
{
}

.MainDiv .LeftSection .Content .RateArticle .Box .Section .Right
{
    width:137px;
	float:right;
}

.MainDiv .LeftSection .Content .RateArticle .Box .Section .Right .Btn
{
    width:122px;
	height:18px;
	padding:3px 0px 0px 15px;
	font-size:12px;
	color:#000000;
	font-weight:bold;
}

.MainDiv .LeftSection .Content .RateArticle .Box .Section .Left
{
	padding:0px 0px 0px 0px;
	float:left;
}

.MainDiv .LeftSection .Content .RateArticle .Box .Section .Left a
{
	color:#006CB4;
	font-size:16px;
}

.MainDiv .LeftSection .Content .RateArticle .Box .Section .Left a:
{
	color:#006CB4;
	font-size:16px;
	text-decoration:underline;
}

.MainDiv .LeftSection .Content .RateArticle .Box .Section .Left .Txt
{
    width:40px;
	padding:5px 0px 0px 0px;
	font-size:12px;
	color:#707070;
	font-weight:bold;
	float:left;
}

.MainDiv .LeftSection .Content .RateArticle .Box .Section .Left .DropDown
{    
	padding:0px 0px 0px 0px;
	float:left;
}

.MainDiv .LeftSection .Content .RateArticle .Box .Section .Left .Btn
{
    width:50px;
	height:23px;
	padding-left:5px;
	float:left;
}

.MainDiv .LeftSection .Content .RateArticle .Box .Section .Left .Btn .GoBtn
{
    width:38px;
    height:23px;
    background-image:url(../images/article/go.jpg);
    background-color:Transparent;
    border-style:none;
    cursor:pointer;
}

.MainDiv .LeftSection .Content .Bookmarking
{
}

.MainDiv .LeftSection .Content .References
{
	
	padding-top:5px;	
	padding-left:15px;
	padding-right: 15px;
}
	
.MainDiv .LeftSection .Content .References .heading
{
	color:#0066AE;
	font-size:22px;
	padding:5px;
}
		
.MainDiv .LeftSection .Content .References .links
{	
	padding:5px;
	padding-bottom:30px;	

}
		
.MainDiv .LeftSection .Content .References ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}
			
.MainDiv .LeftSection .Content .References li
{
	background:url(../images/article/plus-bullet.jpg) 0px 10px no-repeat;
	line-height:20px;
	padding-left:15px;
	border-bottom:1px solid #ccc;
	font-size:13px;
	color:#666;
}

.MainDiv .LeftSection .Content .References li a
{
	font-size:13px;
	color:#666;
	text-decoration: none;
}

.MainDiv .LeftSection .Content .References li a:hover
{
	text-decoration: underline;
}

.MainDiv .LeftSection .Content .References li a:visit
{
	font-size:13px;
	color:#666;
	text-decoration: none;
}

.news
{
	
	padding-top:5px;	
	padding-left:0px;
	padding-right: 0px;
}
	
.news .heading
{
    color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	width:600px;
    height:35px;
	background-color:#0869A6;
	
	text-transform:uppercase;
}
		
.news .links
{	
	padding:5px;
	padding-bottom:30px;	

}
		
.news ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}
			
.news li
{
		
	line-height:20px;
	padding-left:15px;
	text-transform:uppercase;
	font-size:13px;
	color:#666;
}

.news li a
{
	font-size:14px;
	color:#666;
	text-decoration: none;
}

.news li a:hover
{
	text-decoration: underline;
}

.news li a:visit
{
	font-size:14px;
	color:#666;
	text-decoration: none;
}


/*------------------------------------------------------------------Comment section-----------------------------------------------------------------------*/

.MainDiv .LeftSection .Content .Comments
	{
	padding-left:15px;
	padding-right:15px;
	}

		.MainDiv .LeftSection .Content .Comments .commentsHeadBg
		{
			background:url(../images/article/comments-box-bg-2.bmp) top center no-repeat;			
			height:42px;
			color:white;
			font-size:20px;
			line-height:42px;
			padding-left:50px;
	
		}

	.MainDiv .LeftSection .Content .Comments .commentsList
	{
		padding-bottom:10px;
	}
	
		.MainDiv .LeftSection .Content .Comments .commentsList ul
		{
			padding:0px;
			margin:0px;
			list-style:none;
		}
		
		.MainDiv .LeftSection .Content .Comments .commentsList li
		{
			padding:7px;
			display:block;
			background:#EBEBEB;
			/*border-bottom:1px solid #cccccc;*/
			margin-bottom: 10px;
		}
		
		.MainDiv .LeftSection .Content .Comments .commentsList .altbg
		{
			background:#F5F5F5;			
		}
		
		.MainDiv .LeftSection .Content .Comments .commentsList .authorbg
		{
			background:#C8D8E6;				
		}

			.MainDiv .LeftSection .Content .Comments .commentsList li .img
			{
				width:73px;
				float:left;
			}
			
			.MainDiv .LeftSection .Content .Comments .commentsList li .contentContainer
			{
				padding:3px 8px;
				float:left;			
				width: 450px;				
			}
			
			.contentContainer .replynreplyto a
			{
			    font-size:14px;
	            color:#006CB4;
	            text-decoration: none;
			}
			.contentContainer .replynreplyto a:visit
            {
	            font-size:14px;
	            color:#006CB4;
	            text-decoration: none;
            }
            .contentContainer .replynreplyto a:hover
            {
	            text-decoration: underline;
            }
			
				.MainDiv .LeftSection .Content .Comments .commentsList li .contentContainer .topInfo
				{
					padding-bottom:4px;
					border-bottom:1px solid #ccc;
				}
				
					.MainDiv .LeftSection .Content .Comments .commentsList li .contentContainer .username
					{
						color:#0066AE;
						font-family:Arial, Helvetica, sans-serif;
						font-size:13px;
						font-weight:bold;
						float:left;
						padding-right:5px;
						
					}
					
					.MainDiv .LeftSection .Content .Comments .commentsList li .contentContainer .username a
					{
						color:#0066AE;
						font-family:Arial, Helvetica, sans-serif;
						font-size:13px;
						font-weight:bold;	
						text-decoration: none;				
					}
					
					.MainDiv .LeftSection .Content .Comments .commentsList li .contentContainer .username a:visit
					{
						color:#0066AE;
						font-family:Arial, Helvetica, sans-serif;
						font-size:13px;
						font-weight:bold;	
						text-decoration: none;				
					}
					
					.MainDiv .LeftSection .Content .Comments .commentsList li .contentContainer .username a:hover
					{
						color:#0066AE;
						font-family:Arial, Helvetica, sans-serif;
						font-size:13px;
						font-weight:bold;	
						text-decoration: underline;				
					}
					
					.MainDiv .LeftSection .Content .Comments .commentsList li .contentContainer .topInfo .postInfo
					{
						color:#9A9A9A;
						font-family:Arial, Helvetica, sans-serif;
						font-size:13px;
						padding-left:5px;
						border-left:1px solid #888;
						float:left;
					}
				
				.MainDiv .LeftSection .Content .Comments .commentsList li .contentContainer .txt
				{
					padding:5px 0;
					color:#666;
						font-family:Arial, Helvetica, sans-serif;
						font-size:14px;
				}
				
				.MainDiv .LeftSection .Content .Comments .commentsList li .contentContainer .txt a
				{
					text-decoration:none;
					color:#0066AE;
				}
				
				.MainDiv .LeftSection .Content .Comments .commentsList li .contentContainer .txt a:hover
				{
					text-decoration:underline;
				}

/*-------------------------------------------------------------------Post Comments------------------------------------------------------------------------*/

.MainDiv .LeftSection .Content .PostComments
{    
	padding:0px 15px 20px 15px;
}


.MainDiv .LeftSection .Content .PostComments .head
{
	color:#0066AE;
	font-size:22px;
	padding-left:5px;	
}
		
		.MainDiv .LeftSection .Content .PostComments .head2
		{			
			font-size:small;			
			border-bottom:1px solid #ccc;
			color: #aaa;
			padding: 0 10px 5px 5px;
			font-size: 13px;

		}
		
		.MainDiv .LeftSection .Content .PostComments .formContainer
		{	
			padding-top:10px;
			padding-left: 15px;
			padding-right: 15px;
			margin-left:auto;
			margin-right:auto;
		}
		
			.MainDiv .LeftSection .Content .PostComments .formContainer .txt
			{
				width:70px;
				float:left;
				line-height:30px;
				font-size:12px;	
				font-weight: bold;
			}
			
			.MainDiv .LeftSection .Content .PostComments .formContainer .inputField
			{
				width:250px;
				float:left;
				margin-left:15px;
				padding-top:5px;				
			}
				.MainDiv .LeftSection .Content .PostComments .formContainer .inputField input
				{
					width:250px;
					border:1px solid #ccc;
				}
			
			.MainDiv .LeftSection .Content .PostComments .formContainer .inputField2
			{
				width:60%;
				float:left;
				margin-left:15px;
				padding-top:5px;				
			}
				.MainDiv .LeftSection .Content .PostComments .formContainer .inputField2 input
				{
					width:100%;
					border:1px solid #ccc;
				}
			
			.MainDiv .LeftSection .Content .PostComments .formContainer .righttxt
			{
				color:Gray;
				float:left;
				line-height:30px;
				font-size:12px;
				padding-left:10px;								
			}	
			
			.MainDiv .LeftSection .Content .PostComments .formContainer .msgField
			{
				width:420px;
				float:left;
				margin-left:15px;
				padding-top:5px;
			}

				.MainDiv .LeftSection .Content .PostComments .formContainer .msgField textarea
				{
					width:420px;
					border:1px solid #ccc;
				}	
		
			
			.MainDiv .LeftSection .Content .PostComments .btn
			{
				width:129px;
				height:29px;
				background-image:url(../images/article/post-comments.jpg);
				background-repeat:no-repeat;
				margin:8px 0px 0px 100px;
				padding:0px 0px 0px 0px;
				font-size:13px;
				font-weight:bold;
				color:#fff;	
				border-style:none;	
				cursor:pointer;
				background-color:Transparent;
			}


.MainDiv .RightSection
{  
  float:right;
  width: 250px;
  margin:0px;
}


/* Styles for More Articles section */
.article-right .More-Articles
{ 	
	padding:0px 0px 15px 0px;
}

.article-right .More-Articles .Section
{
    
	padding:0px 10px 0px 10px;
	background-color:#FFFFFF;
	
}

.article-right .More-Articles .Section .Header
{   
height:16px;
padding:5px 0px 5px 10px;
background-color:#E5E7EB;
border:1px solid #DEE0E4;
font-size:15px;
font-weight:bold;
color:#0073C0;
}


.article-right .More-Articles .Section .Links
{
color:#666666;
font-size:12px;
}

.article-right .More-Articles .Section .Links ul
{
padding:0px;
margin:0px;
list-style:none;
padding-left:0px;

}

.article-right .More-Articles .Section .Links li
{
	background:url(../images/article/bigplus.jpg) 2px 9px no-repeat;
	padding-left:16px;
	line-height:24px;
	border-bottom:1px solid #DBDDE2;
}    

.article-right .More-Articles .Section .Links li a
{
	color:#666666;
	font-size:14px;
	text-decoration: none;
} 

.article-right .More-Articles .Section .Links li a:visit
{
	color:#666666;
	font-size:14px;
	text-decoration: none;
} 

.article-right .More-Articles .Section .Links li a:hover
{
	color:#666666;
	font-size:14px;
	text-decoration: underline;
}
/*-------------------------------------------------------------------------user info------------------------------------------------------------------------*/

.MainDiv .RightSection .UserInfo
{ 	
	padding:0px 0px 20px 0px;
}

.UserInfo a
{
    text-decoration:none;
    color:#0073C0;
}

.MainDiv .RightSection .UserInfo .Section
{    
	padding:10px 10px 10px 10px;
	background-color:#FFFFFF;
	border:1px solid #DFDFDF;
}

.MainDiv .RightSection .UserInfo .Section .Header
{   
height:16px;
padding:5px 0px 5px 10px;
background-color:#E5E7EB;
border:1px solid #DEE0E4;
font-size:15px;
font-weight:bold;
color:#0073C0;
}

.MainDiv .RightSection .UserInfo .Section .InfoDiv
{
    padding-top:15px;
}

.MainDiv .RightSection .UserInfo .Section .InfoDiv .ImageBox
{
    padding-right:0px;
    float:left;
}

.MainDiv .RightSection .UserInfo .Section .InfoDiv .ImageBox .ImageBorder
{ 
    padding:5px 5px 5px 5px;
    background-color:#DEE1E6;
    border:1px solid #CDCFD4;	
}

.MainDiv .RightSection .UserInfo .Section .InfoDiv .Info
{
    padding:0px 0px 0px 15px;
	font-size:11px;
	color:#666666;
	float:left;
}

.MainDiv .RightSection .UserInfo .Section .InfoDiv .links
{
    padding:10px 0px 0px 0px;
	font-size:11px;
	color:#0066AE;
}


.MainDiv .RightSection .UserInfo .Section .InfoDiv .cat-art
{
    padding:5px 0px 0px 0px;
	font-size:11px;
	color:#666666;
}

.MainDiv .RightSection .UserInfo .Section .InfoDiv .cat-art a
{
    text-decoration:none;
    padding:5px 0px 0px 0px;
	font-size:11px;
	color:#003355;
}

.MainDiv .RightSection .UserInfo .Section .InfoDiv .cat-art a:hover
{
    text-decoration:underline;
    padding:5px 0px 0px 0px;
	font-size:11px;
	color:#666666;
}

.MainDiv .RightSection .Adverstiment
{ 	
	padding:0px 0px 20px 0px;
}

.MainDiv .RightSection .Adverstiment .AdBody
{ 	
	padding:10px 10px 10px 10px;
	background-color:#FFFFFF;
	border:1px solid #DFDFDF;
	text-align: center;
}


.MainDiv .RightSection .SrhTerms
{ 	
	padding:0px 0px 20px 0px;
}
.MainDiv .RightSection  .SrhTerms .Section
{    
	padding:10px 10px 10px 10px;
	background-color:#FFFFFF;
	border:1px solid #DFDFDF;
}

.MainDiv .RightSection .SrhTerms .Section .Header
{   
height:16px;
padding:5px 0px 5px 10px;
background-color:#E5E7EB;
border:1px solid #DEE0E4;
font-size:15px;
font-weight:bold;
color:#0073C0;
}

.MainDiv .RightSection .SrhTerms .Section .Content
{
    padding:5px 10px 5px 10px;
	font-size:11px;
	color:#666;
}

.MainDiv .RightSection .SrhTerms .Section .Content ul 
{
	list-style-type:none;
	padding:0;
	margin:0;
	white-space:nowrap;
}

.MainDiv .RightSection .SrhTerms .Section .Content ul li
{		
	padding-right: 5px;
	padding-bottom: 5px;	
	font-size: 12px;
}

.MainDiv .RightSection .SrhTerms .Section .Content ul li a
{		
	text-decoration: none;
	font-size: 12px;
	color:#666;
}

.MainDiv .RightSection .SrhTerms .Section .Content ul li a:visit
{		
	text-decoration: none;
	font-size: 12px;
	color:#666;
}


.MainDiv .RightSection .SrhTerms .Section .Content ul li a:hover
{		
	text-decoration: underline;
	font-size: 12px;
	color:#666;
}

.MainDiv .RightSection .SrhTerms .Section .Content .green-text{
    
	padding:10px 0px 5px 0px;
	font-size:12px;
	color:#666A70;
	font-weight:bold;
}

.MainDiv .RightSection .SrhTerms .Section .Content .green-text a
{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#006CB4;
	font-weight:bold;
	text-decoration:none;
}

.MainDiv .RightSection .SrhTerms .Section .Content .green-text a:hover
{
	font-size:12px;
	color:#006CB4;
	font-weight:bold;
	text-decoration:underline;
}

.errorBox
{
    padding:6px;
    font-size:13px;
    text-align:left;
    background-color:#ffaeae;
    padding-left:23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left:auto;
	margin-right:auto;
	color: #333333;
	text-decoration: none;
	margin-top:7px;
	margin-bottom:10px;
}
.errorBox2
{
    padding:6px;
    font-size:13px;
    text-align:left;
    background-color:#cfeeb2;
    
    padding-left:23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left:auto;
	margin-right:auto;
	color: #333333;
	text-decoration: none;
	margin-top:7px;
	margin-bottom:10px;
}

.loading-image
{
    text-align:center;
    width:100%;
}

/***********************Pagination**************************************/
/* Page Numbers */
.pages 
{    
	height:40px;
	padding-top:5px;
	padding-left:30px;   
	text-align:center;
	float:left;
	padding-right: 10px;	
}

.pages a, .pages span 
{
    display: block;
    float: left;
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
    border: 1px solid #fff;
    background: #fff;
    font-size: 16px;
    margin-right:6px;
    
}

.pages span.current 
{
    border:1px solid #94C2DF;
	padding:6px 11px 6px 11px;   
    background:#0069AF;
    color: #fff;
	font: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;	
}

.pages a 
{
    border: 1px solid #004875;
    text-decoration: none;
	color: #004875;
	font: Arial, Helvetica, sans-serif;
	font-size: 16px;
	border:1px solid #94C2DF;
	padding:6px 11px 6px 11px;
	
}

.pages a:hover 
{
	border:1px solid #94C2DF;
	padding:6px 11px 6px 11px;
    background:#0069AF;
    color: #fff;
	font: Arial, Helvetica, sans-serif;
	font-size: 16px;
	
}

.pages a.nextprev 
{    
}

.pages span.nextprev 
{
    border:1px solid #94C2DF;
	padding:6px 11px 6px 11px;
    color: #ABAAAB;
	
	font: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

/***********************Slider**************************************/
.Slider-top-left
{
    background-color:white; 
    position: fixed; 
    left: 50%; 
    top: 185px; 
    margin-left: -532px; 
    width:65px; 
    text-align:center; 
    
}
.Slider-bottom-left
{
    background-color:white; 
    position: fixed; 
    left: 50%; 
    bottom: 390px; 
    margin-left: -532px; 
    width:65px; 
    text-align:center; 
    
}